// hack because CRA is doing something interesting with height of child elements
body > #root > div {
  height: 100vh;
}

body {
  color: white;
  background-image: linear-gradient(#61A3AE, #A5D1DA);
  font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-size: 1rem;
}